Subject: [Detnet-dp-dt] Fwd: [tsvwg] FW: Fwd: New Version Notification for draft-szigeti-tsvwg-ieee-802-11-01.txt

From: Lou Berger <[email-masked]>
Date: Tue, 29 Mar 2016 11:52:31 -0400

fyi - may be of interest...
-------- Forwarded Message --------
Subject: 	[tsvwg] FW: Fwd: New Version Notification for
draft-szigeti-tsvwg-ieee-802-11-01.txt
Date: 	Mon, 28 Mar 2016 22:38:12 +0000
From: 	Tim Szigeti (szigeti) <[email-masked]>
To: 	[email-masked] <[email-masked]>

Hi TSVWG,

As the majority of clients connecting to IP networks are doing so via WLANs, and since IEEE recommendations for QoS do not align with IETF recommendations, it would be highly beneficial to have an IETF-endorsed reconciliation between IETF IP QoS and IEEE WMM QoS, which is the intent of draft-szigeti-tsvwg-ieee-802-11.

Apple, Cisco and other vendors are all planning on developing solutions in the coming months based on a consistent IETF-ratified set of QoS mappings. If you have stake/opinion/feedback in making sure that QoS is handled correctly at wired/wireless edges, then please read the draft and help us pass this through.

https://tools.ietf.org/html/draft-szigeti-tsvwg-ieee-802-11-00

[Otherwise, the only guidance in this area is based on non-IETF recommendations (e.g. GSMA <--> WMM)]

Thanks in advance.

-tim

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, March 23, 2016 8:36 AM
To: Fred Baker (fred)
Cc: [email-masked]; Tim Szigeti (szigeti)
Subject: Re: Fwd: [tsvwg] New Version Notification for draft-szigeti-tsvwg-ieee-802-11-01.txt

True. This will appear on the draft agenda. We will need to get some people sufficiently excited to allocate some cycles to read and continue to comment on the draft.

I'm assuming you'll ask for adoption (which seems reasonable). At which point I'll ask who has read or plans to read this? Let's hope the room is not deadly quiet. We'll move on from there.

gorry

> I haven't heard anything from  you...
>
> Please consider this a request for an agenda slot.
>
>> Begin forwarded message:
>>
>> From: "Fred Baker (fred)" <[email-masked]>
>> Subject: [tsvwg] Fwd: New Version Notification for 
>> draft-szigeti-tsvwg-ieee-802-11-01.txt
>> Date: March 15, 2016 at 12:02:20 PM PDT
>> To: "[email-masked]" <[email-masked]>
>>
>>> From: <[email-masked]>
>>> Subject: New Version Notification for 
>>> draft-szigeti-tsvwg-ieee-802-11-01.txt
>>> Date: March 15, 2016 at 11:28:58 AM PDT
>>> To: Fred Baker <[email-masked]>, Tim Szigeti <[email-masked]>
>>>
>>>
>>> A new version of I-D, draft-szigeti-tsvwg-ieee-802-11-01.txt
>>> has been successfully submitted by Fred Baker and posted to the IETF 
>>> repository.
>>>
>>> Name:		draft-szigeti-tsvwg-ieee-802-11
>>> Revision:	01
>>> Title:		Guidelines for DiffServ to IEEE 802.11 Mapping
>>> Document date:	2016-03-14
>>> Group:		Individual Submission
>>> Pages:		27
>>> URL:
>>> https://www.ietf.org/internet-drafts/draft-szigeti-tsvwg-ieee-802-11
>>> -01.txt
>>> Status:
>>> https://datatracker.ietf.org/doc/draft-szigeti-tsvwg-ieee-802-11/
>>> Htmlized:
>>> https://tools.ietf.org/html/draft-szigeti-tsvwg-ieee-802-11-01
>>> Diff:
>>> https://www.ietf.org/rfcdiff?url2=draft-szigeti-tsvwg-ieee-802-11-01
>>>
>>> Abstract:
>>>  As internet traffic is increasingly sourced-from and destined-to  
>>> wireless endpoints, it is crucial that Quality of Service be aligned  
>>> between wired and wireless networks; however, this is not always the  
>>> case by default.  This is due to the fact that two independent  
>>> standards bodies provide QoS guidance on wired and wireless networks:
>>>  specifically, the IETF specifies standards and design 
>>> recommendations  for wired IP networks, while a separate and 
>>> autonomous standards-  body, the IEEE, administers the standards for 
>>> wireless 802.11  networks.  The purpose of this document is to 
>>> propose a set  Differentiated Services Code Point (DSCP) to IEEE 
>>> 802.11 User  Priority (UP) mappings to reconcile the marking 
>>> recommendations  offered by these two standards bodies, and, as 
>>> such, to optimize  wired-and-wireless interconnect QoS.
>>>
>>>
>>>
>>>
>>> Please note that it may take a couple of minutes from the time of 
>>> submission until the htmlized version and diff are available at 
>>> tools.ietf.org.
>>>
>>> The IETF Secretariat
>>>
>>
>
>